VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Base64Codec Member List

This is the complete list of members for Base64Codec, including all inherited members.

decode(const T &base64String) | Base64Codec | inline static
decode(const T *inBuffer, size_t inBufferSize) | Base64Codec | inline static
encode(const void *binaryData, size_t binaryDataSize) | Base64Codec | inline static